Subject: Re: bug#20084: comint-highlight-prompt overrides ANSI colors in 24.4

From: Wolfgang Jenkner <[email-masked]>
Date: Tue, 31 Mar 2015 17:01:22 +0200

After 792d44b, things should work as described by the OP.  If this is
not the case, please re-open.  This change is only in the master branch
and has not been back-ported to emacs-24.  So, presumably, 25.1 will be
the first release where this works.